petsc-3.4.2 2013-07-02

# PetscPopErrorHandler

Removes the latest error handler that was pushed with PetscPushErrorHandler().

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscPopErrorHandler(void)

Not Collective

### See Also

PetscPushErrorHandler()

Level:intermediate
Location:src/sys/error/err.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ksp/ksp/examples/tutorials/ex27.c.html